Description

Johan sent the shapefile of HT cables he surveyed, attached here.

The shapefile is in UTM 44N projection.

He has created attributes for which tables are required in the database.

Associated revisions

Revision 45c7e1d8 - 25/02/2019 18:47 - Philippe May

Refs #7696: add model for electrical lines

Revision b6f837e2 - 25/02/2019 18:48 - Philippe May

Refs #7696: add model for electrical lines

History

#1 - 18/02/2019 12:06 - Philippe May

- Project changed from Gisaf to GIS

#2 - 18/02/2019 12:49 - Philippe May

- Assignee changed from Philippe May to Pavneet Kaur

"High tension" implies that there will be "low tension", etc. I suggest that all electrical lines are on the same layer (ie. 1 shapefile for all lines), and

the field "voltage" can then be used to classify the lines (all these HT lines are 22000 V). Otherwise we'd end up with many layers, tables,

shapefiles and this would bloat the interface.

The field names aren't compliant with https://redmine.auroville.org.in/projects/gis/wiki/Shapefiles . Note that Gisaf now has some option for

renaming and ignoring shapefile fields while importing, but better have compliant formats from the beginning.

Pavneet and Giulio, comments?

#3 - 19/02/2019 16:25 - Pavneet Kaur

We can discuss tomorrow...

#4 - 25/02/2019 18:54 - Philippe May

- Project changed from GIS to Geomatic studio models for Gisaf

- Status changed from New to Resolved

- Assignee changed from Pavneet Kaur to Philippe May
Created the model, uploaded in the basket (in Misc), imported to DB, applied some styling.

Files

HT Lines.zip 8.24 KB 18/02/2019 Giulio Di Anastasio
